### Enumeration

# Shell NetworkAgentResponse

since: 14

#### Declaration

    enum Shell.NetworkAgentResponse

#### Description

No description available.

Available since: 14

#### Members

`SHELL_NETWORK_AGENT_CONFIRMED`
  No description available.
  - Value: `0`
  - Nickname: `confirmed`
  - Available since: 14
`SHELL_NETWORK_AGENT_USER_CANCELED`
  No description available.
  - Value: `1`
  - Nickname: `user-canceled`
  - Available since: 14
`SHELL_NETWORK_AGENT_INTERNAL_ERROR`
  No description available.
  - Value: `2`
  - Nickname: `internal-error`
  - Available since: 14